<ion-content class="ion-padding bg-color">
  <div class="ion-padding">
    <img src="/assets/images/new_logo.png" alt="" class="capyot-logo" />
  </div>
  <br />
  <ion-title class="font-label">Login</ion-title>
  <ion-grid>
    <ion-row>
      <ion-col size="12">
          <ion-input
            type="number"
            [(ngModel)]="phone_number"
            class="form-control"
            placeholder="Phone Number"
          ></ion-input>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-button
          (click)="login()"
          shape="round"
          expand="block"
          color="warning"
          class="loginBtn"
        >
          Go!</ion-button
        >
      </ion-col>
    </ion-row>
    <ion-row class="row-label-btn">
      <ion-col>
        <ion-button disabled fill="clear" shape="round" class="text-white"
          >OR</ion-button
        >
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button color="tertiary" expand="block" shape="round">
            <ion-icon name="logo-facebook" slot="start"></ion-icon>
          <ion-label class="ion-text-center">Login with Facebook</ion-label>
        </ion-button>
      </ion-col>
    </ion-row> <br />
    <ion-row>
      <ion-col>
        <ion-label class="text-white">Don't have an account?</ion-label>
        <ion-label class="text-white" (click)="signUp()"> Register</ion-label>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
